<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SK-Infrastructure</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/styles.css">
    <link href="http://fonts.cdnfonts.com/css/gilam" rel="stylesheet">

</head>

<body>
    <header class="top-menu">
        <div class="logo"><img src="./img/logo_2 2.png" alt=""></div>
        <div class="contacts">
            <div class="phone"><span>+7 (812)</span> <span style="color: white;">401-64-95</span> </div>
            <div class="call"><img class="img-phone" src="./img/icons8_phone_2 1.png">
                <a class="contact" href="#">Обратный звонок</a>
            </div>
        </div>
    </header>
    <section class="part-1">
        <div class="wrapper">
            <h1 class="section-name">Наружные тепловые сети</h1>
            <p class="section-desc">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу
                наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
            <div class="services">
                <div class="option-1">Земляные работы</div>
                <div class="option-2">Подземная прокладка трубопроводов и вводы в здание</div>
                <div class="option-3">Устройство каналов</div>
                <div class="option-4">Устройство неподвижных опор вне камер</div>
                <div class="option-5">Устройство ж/б колодцев</div>
            </div>
        </div>
    </section>
    <section class="part-2">
        <div class="wrapper">
            <h1 class="section-name">Собственный парк строительной техники:</h1>
            <div class="vehicles">
                <div class="v-1">Илососная машинa <span class=v-model>КАМАЗ 65115 КО-530-01</span></div>
                <div class="v-2">Каналопромывочная машина <span class=v-model>КАМАЗ 3572 КО-564-20</span></div>
                <div class="v-3">Экскаватор-погрузчик</div>
                <div class="v-4">Погрузчик</div>
                <div class="v-5">Экскаватор</div>
                <div class="v-6">КАМАЗ бортовой с КМУ</div>
                <div class="v-7">Каток</div>
            </div>
        </div>
    </section>
    <section class="part-3">
        <div class="wrapper-bottom">
            <div class="footer-desc">
                <h1 class="footer-section-name">Наши клиенты и проекты</h1>
                <div class="btn-projects"><a class="btn-projects-link" href="#">Все проекты</a></div>
            </div>
        </div>
        <div class="projects">
            <div class="project-1"><img class="pr-1-6" src="./img/image16.png" alt="Eid equipment"></div>
            <div class="project-2">
                <img class="pr-2-p-1" src="./img/image2_1.png" alt="Mavis">
                <img class="pr-2-p-2" src="./img/image2_2.png" alt="">
                <div class="mavis-text">
                    <p class="mavis-text-1">Работы по монтажу
                        прифундаментного дренажа</p>
                    <p class="mavis-text-2">по адресу:</p>
                    <p class="mavis-text-2"> ЛО, Всеволожский р-н, «Ручьи»</p>
                    <p class="mavis-text-2"> «Ручьи»</p>
                </div>
            </div>
            <div class="project-3"><img src="./img/image3&4.png" alt="arsenal" class="pr-p-3"></div>
            <div class="project-4"><img src="./img/image3&4.png" alt="arsenal" class="pr-p-4"></div>
            <div class="project-5"><img src="./img/image5.png" alt="Setigroup" class="pr-p-5"></div>
            <div class="project-6"><img class="pr-1-6" src="./img/image16.png" alt="Eid equipment"></div>
        </div>
    </section>
</body>

</html>